<!-- Styles for BWRP -->
<!-- general page styles -->

#body { background-color:#cccc99; }
table {padding: 0px; margin: 0px; border-width: 0px;}
table.search { width: 750px; padding: 4px; border-width: 1px; border-style: solid; }

h4 {border-bottom: 1px; background: url(/images/dotted.gif) bottom left repeat-x;
}
 
#td.searchhead {background-color: #c5c5c5; }
td.searchhead {background-color: #ffffff; }

table.searchform { width: 350px; }

td { font-family: verdana, arial, sans-serif; font-size:.80em; color:#000000}

td.banner { font-family: verdana, arial, sans-serif; font-size:1.0em; color:#000000; background-color: #999966; width: 325px;} 

td.bannertext { font-family: verdana, arial, sans-serif; font-size:.75em; color:#000000; background-color: #ffffcc; } 

td.bannerpad {background-color: #ffffcc;}

table.rightcontent {padding: 5px;}

#td.bwrpucdhead {height: 37px; }

div.formfield {nowrap; padding: 5px; } 

.footer { font-family: verdana, arial, sans-serif; font-size:.7em; color: #666666 }
.credit { font-family: verdana, arial, sans-serif; font-size:.65em; color: #000000 }

.captiongrey { font-family: verdana, arial, sans-serif; font-size:.80em; color: #333333 }

.date { font-family: verdana, arial, sans-serif; font-size:.65em; color: #000000 }
.datewhite { font-family: verdana, arial, sans-serif; font-size:.70; color: #ffffff }


.form { font-family: verdana, arial, sans-serif; font-size:.70em; color:#000000 }


.title { font-family: verdana, arial, sans-serif; font-size:.14px; color:#000000 }

.detail { font-family: verdana, arial, sans-serif; font-size:.75em; color:#000000 }
.navheader {color: #000000; font-color: #999966; font-weight: 800;}
.subnav { font-family: verdana, arial, sans-serif; font-size:.85em; color:#000000; line-height:18px }

a { color:#1A4465; text-decoration: underline }
a:hover { color:#000000; color:#0968B3 }

.subnav a { text-decoration: none; color:#000000 }
.subnav a:hover { text-decoration: none; color:#2b5e86 }

.bannerhead { font-family: arial; font-size:5.5em; color:#ffffff; background:#660000; }
.bannertext { font-family: arial; font-size:1.0em; color:#ffffff; background:#660000; }

.textwhite { font-family: verdana, arial, sans-serif; font-size:.75em; color:#ffffff; }
.textblack { font-family: verdana, arial, sans-serif; font-size:.75em; color:#000000; }
.textblacksmall { font-family: verdana, arial, sans-serif; font-size:.70em; color:#000000; }
.textwhitesmall { font-family: verdana, arial, sans-serif; font-size:.65em; color:#ffffff; }
.textblacktitle { font-family: verdana, arial, sans-serif; font-size:15px; color:#000000; }
.textgrey { font-family: verdana, arial, sans-serif; font-size:.75em; color:#666666; }
.textlightgrey { font-family: verdana, arial, sans-serif; font-size:.70em; color:#cccccc; }
.textcolor { font-family: verdana, arial, sans-serif; font-size:.75em; color:#993300; }











